﻿
#ttw_ftdl {text-align:left;}

#ttw_ftdl {
	text-align:left;
	}

#content{margin:0 0 0 2%;position:relative;}
.img-fluid{max-width:100%;height:auto}
.center-block{display:block;margin-right:auto;margin-left:auto}
.wp-caption .wp-caption-text,
.gallery-caption{color:#666;font-family:Georgia, serif;font-size:12px;}
.wp-caption .wp-caption-text{margin-bottom:0.6em;padding:10px 0 5px 40px;position:relative;}
.wp-caption .wp-caption-text:before{color:#666;content:'\2014';font-size:14px;font-style:normal;font-weight:bold;margin-right:5px;position:absolute;left:10px;top:7px;}
.indexed.format-image .entry-content .wp-caption .wp-caption-text{margin:0;padding-bottom:1em;}
.indexed.format-image .wp-caption .wp-caption-text{color:#ddd;}
.indexed.format-image .wp-caption .wp-caption-text:before{color:#444;}


a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}


a.alignnone {
	display: inline-block;
}


img.alignnone,
.alignnone {
	margin-bottom: 12px;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


.qlhead {font-size: 1.3em; font-weight: bold; font-family:Arial, Helvetica, sans-serif;}
 
.qlhead h2 {color:  #000000; margin: 0 0 0 0; }
.img-responsive{display:block;max-width:100%;height:auto}
.ie-page .plan-image img.img-responsive{width:210px!important;height:100px!important}
.single-dp_plans .plan-detail-top .plan-detail-plans-container .plan-detail-plans .plan-detail-plans-bar-section .plan-detail-image-container .img-responsive{width:100%;height:auto}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
.dark-schema.cactus-box .cactus-nav-main.dark-bg-color-1 .cactus-container{background-color:#262626}
.cactus-nav-style-7:not(:first-child) .cactus-nav-main{background-color:#e5e5e5}



.textwidget {
  line-height: 160%;
  font-size: 100%; }
footer .textwidget a{color:white}
.textwidget h1{font-size:1em;font-weight:normal;text-decoration:none}
.textwidget p{color:white;font-size:90%}

#box_faq .content dl.accordion dd img.floatl {
display:block;float:left;margin:0px 15px 0px 0px;
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.BrandPage_product .attributes .row{border-bottom:1px solid #888;padding:8px;margin-left:0;margin-right:0;padding-left:0;padding-right:0}
.BrandPage_product .attributes .row:last-child{border-bottom:0}

		
        
		.breadcrumb {
			display: none;
		}

	#nav nav ul { background: #FFFFFF; }

	#nav nav a { color: #222222 }

	#nav nav a:hover, #nav nav .sub-menu li, #nav nav li:hover { color: #444444; background: #EEEEEE; }

	#headerbanner li.mainl#header_image { background-size: 975px; }
.gallery--outer__link,.gallery__caption,.gallery__captions{display:block;position:absolute}
.gallery__caption{top:0;left:0;right:0;transition:transform .3s ease;-ms-transform:translateY(50px);transform:translateY(50px);font-style:italic}
.gallery__caption a{font-style:normal;color:#fff;text-decoration:underline}
.gallery__caption.gallery__caption--show{-ms-transform:translateY(0);transform:translateY(0)}
.gallery__caption--default{line-height:1.25em}
.gallery__caption--default a{color:inherit}


.timeline .owl-item #fact3 img {
	position:relative;
	top:5px;
}


.product-detailed .img {
	float: left;
	height:auto;
	width: 840px;
	padding:20px 20px 10px 20px;

}

.gallery_main .img { }


.header-content.other{
    background-color: #45526C;
    padding: 2em 0;
}

        #marquee_me_1{
			position: absolute;
			overflow: hidden;
			white-space: nowrap;
		}

		#marquee_me_1 div{font-size:10px;}
.top-divider{margin-bottom:-1px;border-top:1px solid currentColor;opacity:0.1}
.nav-dark .top-divider{display:none}
.transparent-box{width:100%;bottom:auto;height:100%;}
.transparent-box:hover{background-color:rgba(0,0,0,0.4)!important;cursor:pointer;}
.newsletter-section h2.section-title{margin-bottom:0px;}
.newsletter-section .form-control{background-color:#f2eeea;background-image:none;border:solid 1px #f2eeea;-webkit-box-shadow:none;box-shadow:none;height:40px;}
.newsletter-section label{display:none;}
.newsletter-section .btn{padding:10px;text-transform:uppercase;}

#a_la_une_home .actu_secondaire {
	float:left;
	width:333px;
	overflow:hidden;
	border-left:1px solid #d7d7d7;
	margin-left:-1px;
	padding:0px 0px 0px 20px;
}
#footer-social{margin-bottom:10px}
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


.img-icon {
  height: 48px; }


.img-icon-5 {
  height: 80%;
  vertical-align: middle; }


.img-icon-6 {
  height: 63%;
  vertical-align: middle;
  margin-left: 7px; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.tm-spacer {
  clear: both;
}
.stack .box{padding-left:1em;padding-right:1em;width:auto;}
.stack-banner .box{padding-left:0;padding-right:0;}
.wire .stack .box{padding-top:0 !important;}
.stack-navigation .box{padding-left:0;padding-right:0;}


#search {
	width:188px;
	position: absolute;
	top: 216px;
	z-index: 100;
	right: 0px;
}

#search .searchinput {
	width: 160px;
	border: 1px solid #999;
	padding: 2px;
	font-size: 11px;
}

#search .searchbutton {
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	float: right;
	padding: 0px;
	top: -2px;
}

.jvTwitter .media-object {
    display: block;
}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}

#layout-header {padding: 0px 0 0;}


#page {
	
	}


#page,
body.smartposition #rollingarchives {
	background: white;
	}


.columns-one #page {
	width: 560px;
	}


.columns-two #page {
	width: 780px;
	}


.columns-three #page {
	width: 950px;
	}
.row{margin-right:-15px;margin-left:-15px}


.menu-wrap{position: relative;padding-right: 195px;}

.aside-3-container-detail{
    padding-top: 20px;
    color: #838384;
    font-size: 18px;
    line-height: 24px;
}
footer .phone,footer a.phone{color:#e5b233;float:left}
footer .phone:hover,footer a.phone:hover{text-decoration:none}
footer span.phone a{color:#e5b233}

	footer .ara-col {float: none; margin: 0;}



.ara-col {
	display: block;
	float: left;
	margin-right: 2.12766%;
	min-height: 1px; 
}


body.rtl .ara-col {
	float: right;
	margin-left: 2.12766%;
	margin-right: 0;
}


.ara-no-columns-spacing .ara-col { margin: 0; }


.page_footer_content {
    width: 100%;
    text-align:center;background-color:transparent;}

#lang_sel img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}

#lang_sel_list img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

  #footer-widgets .block {
    margin-right: 3.8%;
    float: left;
  }

  #footer-widgets .col-1 .block {
    width: 100%;
    float: none;
  }

  #footer-widgets .col-2 .block {
    width: 48%;
  }

  #footer-widgets .col-3 .block {
    width: 30.75%;
  }

  #footer-widgets .col-4 .block {
    width: 22.05%;
  }

  #footer-widgets #footer-full .block {
    float: none;
    margin-right: 0;
  }

  .home-widgets #homepage-columns .block {
    width: 22%;
    float: left;
    margin: 0 4% 0 0;
  }

  .home-widgets #homepage-columns .block.double {
    width: 48%;
  }

  .home-widgets #homepage-columns .block.last {
    margin-right: 0;
  }

.name_pr{margin-top:7px;}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}

header.main-header.layout-logo-menu .second-row #menus {
  padding: 9.5px 0;
}

#menus {
  position: relative;
  z-index: 210;
  min-height: 41px;
}

  .responsive-layout #menus {
    float: none;
    display: inline-block;
  }
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;width:100%}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__scroll-wrap{left:0;top:0;overflow:hidden}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .newsletter-subscribe__form-message .newsletter-message{text-align:center;display:none}
#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .newsletter-subscribe__form-message .newsletter-message button{margin-top:30px}


.top--banner { background-color: #1eb1d1; text-align: center; height: 40px; width: 100%; }


.top--banner .navigation-link { font-size: 13px; }
body .widgetopts-hide_title .widget-title{display:none}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}


#copyright {
	clear:both;				
	padding:1.4% 3.2%;
	background:#111;
	border-top:#333 1px solid;
	border-top:rgba(255, 255, 255, .145) 1px solid;
	color:#CCC; 
	font-weight:300;
}


#copyright p {
	margin:0;
}


#copyright a {
	color:#7597B9;
	text-decoration:none;
}


#copyright a:hover {
	color:#d54e21;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.vc_row-overlay .wpb_column {
    position: relative;
    z-index: 3;
}

h1.entry-title {
  font-size: 24px;
  font-family: Georgia, 'Times New Roman', Times, Serif;
}


.sticky .entry-title::before {
  content: '\f08d';
  font-family: fontawesome;
  font-size: 1.563rem;
  left: -2.5rem;
  position: absolute;
  top: 0.375rem;
}


.sticky .entry-title {
  position: relative;
}

#mcTagMap .holdleft, #sc_mcTagMap .holdleft { 
width: 190px; 
display: inline; 
margin: 0 20px 0 0; 
float: left;
text-align: left;
}


.top-bar-style-1 .td-header-sp-top-widget {
  float: right;
}
div.ptp-bullet-item{background-color:#fff;text-align:center;font-size:.875em;font-weight:normal;color:#333;border-bottom:dotted 1px #ddd}
#ptp-17 div.ptp-bullet-item{font-size:.875em;padding:.9375em .5em .9375em .5em}

.modal-body {
  position: relative;
  padding: 15px;
}

.cs-modal .modal-body{padding:0 20px 15px;}

.cs-modal .modal-body h4{margin-bottom:11px;}
#block-30 div.social-icons-container{display:table;width:100%;height:100%}

.divide-nav{
  height: 50px;
  margin-top: 0px;
}


#categories-table-2016 .row, #categories-table-2017 .row {
	width: 100%;
}


	.row-email{
		width:50%;
		float: right;
	}





#travel-table .row ul{
	width: 33%;
	float: left;
	text-align: center;
}


#travel-table .row, .travel-archive .row{
	width: 100%;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.menu-item a {
  padding: 10px !important;
}

			.chat_button{width:121px;height:38px;margin:0 9px 0 164px}

			.chat_button img{display:none}

				.chat_button  a{width:121px;height:38px;display:block;position:relative;top:-15px}

	
				 
			.react-autosuggest__container{height:100%;background-color:transparent;}

.section5 .owl-carousel-wrap {
    padding: 0 45px;
	text-align:left;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}

  .tabs dd, .tabs .tab-title {
    position: relative;
    margin-bottom: 0 !important;
    list-style: none;
    float: left; }

    .tabs dd.active a, .tabs .tab-title.active a {
      background-color: transparent;
      color: #222; }

  .tabs.vertical dd, .tabs.vertical .tab-title {
    position: inherit;
    float: none;
    display: block;
    top: auto; }

  .site-main .wp-caption.alignnone {
    margin-bottom: 30px; }


.alignnone {
    margin: 5px 20px 20px 0;
}


a img.alignnone {
    margin: 5px 20px 20px 0;
}


.wp-caption.alignnone {
    margin: 5px 0 0 0;
}

	.forum_blog_bg2 {
		background-color: white;
	}


.submenu-item {
  padding-left: 10px;
  font-size: 11px;
}

  span.submenu-item {
    color: #FFF;
    font-size: 0.9em;
    margin-left: 10px;
    margin-right: 10px;
  }

#ttw_ftdr {
	text-align:right;
	}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}

.site-info {
  text-align: center;
  padding: 20px 0;
  font-size: 12px;
  background-color: #fff;
  color: #666;
}

.site-info a{
  text-decoration: underline;
  color: #666;
}

.site-info a:hover{
  color: #333;
}
#container{margin:0;padding:0;position:relative;width:100%}


.cli-col-12
{
	width:100%;
}

.saleprice{font-size:14px;font-weight:bold;color:#DF0023;}
.ui--accordion-state-opened .ui--accordion-item-icon-closed,.ui--a.ui--blog-content-wrapperccordion-state-closed .ui--accordion-item-icon-opened{visibility:hidden;}
.ui--blog-content-wrapper{overflow:hidden;display:block;direction: rtl !important;}






.header {
    background: #fff;
    min-width: 1000px;
    z-index: 1200;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    line-height: 18px;
    color: #333;
    min-height:70px;
}

.header .center {
    position: relative;
}

.b-compare-features .header .col1 {
    padding-bottom: 40px;
    padding-right: 100px;
    width: 400px;
}

.b-compare-features .header .col2,
.b-compare-features .header .col3,
.b-compare-features .header .col4 {
    text-align: center;
    font-size: 12px;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}

.main-navigation .menu-item-has-children {
	position: relative;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.pull-right{float:right}
.fa.pull-right{margin-left:.3em}


.pricingTbl li .p-row .pull-right {

	float:right;

	color:#21282e;

	font-weight:bold;

}

.dark{
  padding:15px;
  background:#35424a;
  color:#ffffff;
  margin-top:10px;
  margin-bottom:10px;
}

#rl-gallery-container-4 .rl-basicgrid-gallery {
padding: -2px;
}

#rl-gallery-container-4 .rl-basicgrid-gallery .rl-gallery-item {
width: calc(33.333333333333% - 2px);
margin: 1px;
}

#shopping_cart_btn{text-align: center}

  .grey-triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 700px 920px;
    border-color: transparent transparent #fafafa transparent;
    position: absolute;
    right: 0;
    bottom: -300px;
    z-index: 0; }

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

.hot-it-works .photo { text-align: center; padding: 14px 0 20px 0; }

.charges .photo { text-align: center; padding: 14px 0 20px 0; margin: 30px 5px; font-size: 12px; color: #26364b; background-color: white; border-radius: 10px; }

.box-testmonials ol .photo { float: left; }

.box-testmonials ol .photo img { border-radius: 5px; }
.icomoon-share:before{content:"\e60a"}
.icomoon-share-alt:before{content:"\e900"}


.skill-bar {
	height: 25px;
	margin-bottom: 10px;
}
		
.skill-bar div {
	height: 100%;
	color: #fff;
	text-align: right;
	line-height: 25px;
	width: 0;
	max-width: 100%;
	background-color: #ff6b53;
}


.img-fluid {
  max-width: 100%;
  height: auto;
}

img.img-fluid.quate {
	margin-bottom: 20px;
}


.nav-icon {width: 30%;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

div.container{background:rgba(255, 255, 255, 0.7);}

div.header_wrapper div.container{background:none;}

body.single-post div.container.main_container.article_wrapper{padding:50px 15px 80px;}

nav.navbar-default div#navbar,
nav.navbar-default div.container-fluid{padding:0;}

div.container-fluid div.navbar-header{margin-right:0;margin-left:0;}

div.main_menu div.container-fluid{padding:0;}


.wt {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wt {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wt:visited {
 font-size: 12px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wt:hover {
 font-size: 12px;
 text-decoration: underline;
 color: #FFFFFF;
}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}
.footer-nav{height:80px}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }


    .content_con2{
        display:block;
        position:relative;
        width:960px;
        margin:0 auto;
        padding-top:25px;
    }


        
    .content_con2.three_column .box.small{
        width:300px;
        float:left;
        display: inline;
    }

.site-title {margin-top: 5px;}

.site-title img {
	width:100%;
}

    #tw-responsive .twelve.columns                 { width: 100%; margin-left: 0; }

p.copy{
	color:#FFFFFF;
	font-size:0.8125em;
	font-weight:500;
}

p.copy a{
	color: #0000FF;
}

.footer-width-fixer {
  width: 100%;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.footer-wrapper .foobotom-wraper .foobotom__menu{width:-webkit-calc(100% - 350px);width:calc(100% - 350px);display:inline-block;text-align:center;padding:0 50px}
.footer-wrapper .foobotom-wraper .foobotom__menu ul li{display:table-cell;width:1%}
.footer-wrapper .foobotom-wraper .foobotom__menu ul li a{color:#babeda;font-size:14px;font-weight:400;text-transform:uppercase;text-decoration:none}
.footer-wrapper .foobotom__menu{width:-webkit-calc(100% - 170px)!important;width:calc(100% - 170px)!important;display:inline-block;text-align:center;padding:0 0;margin-top:40px}
.footer-wrapper .foobotom__menu ul{width:100%;display:block}
.footer-wrapper .foobotom__menu ul li{display:block!important;width:100%!important;text-align:center;padding-bottom:15px}
.footer-wrapper .foobotom-wraper .foobotom__menu ul{width:100%;display:block}
.fl-builder-content .fl-button-has-icon .fl-button-text {vertical-align: middle;}


.uk-panel-title {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-transform: none;
  color: #2f2f2f;
}

.uk-panel-box .uk-panel-title {
  color: #2f2f2f;
}

.uk-panel-box-primary .uk-panel-title {
  color: #ffffff;
}

.uk-panel-box-secondary .uk-panel-title {
  color: #2f2f2f;
}


.uk-panel-header .uk-panel-title {
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  color: #3a48e0;
}

.uk-offcanvas .uk-panel-title {
  color: #cccccc;
}
div#emotion-header-title-bg,
.diyw div#emotion-header-title-bg{position:absolute;z-index:3}


.diyw div#emotion-header-title-bg {
    left: 0%;
    top: 43%;
    width: 100%;
    height: 14%;

    background-color: #ffffff;
    opacity: 0.50;
    filter: alpha(opacity = 50);
    }


.custom-no-gap .col {
    padding-left:0;
    padding-right:0;
}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

.inner-wrap {
	margin: 0 auto;
	max-width: 1140px;
}

#site-navigation .inner-wrap {
   position: relative;
}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#footer-wrapper{position:relative;z-index:1;}
#footer-wrapper table{font-size:1em;}
#footer-wrapper tr td,#footer-wrapper tr th{border-color:#555;border-color:rgba(255,255,255,0.18);}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none;}
#footer-wrapper .poll .bar{background-color:#666;}
#footer-wrapper .poll .bar .foreground{background-color:#ddd;}
#sidebar-first,#sidebar-second,.navigation,#toolbar,#footer-wrapper,.tabs,.add-or-remove-shortcuts{display:none;}


html.special .resources__in { padding-bottom: 25px; border-bottom-color: #000; }


.resources__in { max-width: 1151px; margin: 0 auto; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; padding: 0 0 14px; position: relative; border-bottom: 2px solid #e03a3e; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }


html.special.black-bg .resources__in { border-bottom-color: #fff; }


html.special.blue-bg .resources__in { border-bottom-color: #195183; }

  .arab .resources__in { direction: rtl; }



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.post-image{float:left;margin:0 0 5px}
.post-image-sidebar{margin:0 20px 0 0;float:left}
.post-image-sidebar img{margin:5px 0 0 5px}
body.home .sub-ad-container .scroll-more{text-align:center;width:100%}
body.home .sub-ad-container .scroll-more .scroll-inner{width:165px;width:10.3125rem;margin:5px 0 0;margin:5px 0 0rem;margin-left:auto;margin-right:auto;padding:.1875rem .625rem 0rem;border:.0625rem solid #ccc;-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomright:0;border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;border-bottom:0}


.split-home {
    width: 250px;
    height:350px;  
    float: left; 
    padding: 0;
    overflow-y: hidden;
}

  



.alignnone {
  margin: 5px 20px 20px 0; }


a img.alignnone {
  margin: 5px 20px 20px 0; }


.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }
.blog .format-aside .entry-title,.archive .format-aside .entry-title{display:none}
.header-video .entry-title,.header-video h2,.header-img .entry-title,.header-img h2{font-weight:normal;font-size:16px}


.ad_headera
{
	//background:rgb(6, 134, 30);
	width: 730px;
	height: 90px;
	margin: 10px;
}
 #pl-1134 #panel-1134-0-0-0 , #pl-1134 #panel-1134-1-1-0 , #pl-1134 #panel-1134-2-0-0 , #pl-1134 #panel-1134-2-0-1 , #pl-1134 #panel-1134-3-0-0 , #pl-1134 #panel-1134-4-0-0 , #pl-1134 #panel-1134-5-0-0 , #pl-1134 #panel-1134-5-1-0 , #pl-1134 #panel-1134-6-0-0 , #pl-1134 #panel-1134-7-0-0 , #pl-1134 #panel-1134-7-1-0 , #pl-1134 #panel-1134-8-1-0 , #pl-1134 #panel-1134-9-0-0 , #pl-1134 #panel-1134-9-1-0 {  }

.so-panel .widget-title { font-size: 24px; }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-1134-0 , #pg-1134-1 , #pg-1134-2 , #pg-1134-3 , #pg-1134-4 , #pg-1134-5 , #pg-1134-6 , #pg-1134-7 , #pg-1134-8 , #pl-1134 .so-panel { margin-bottom:30px }
 #pl-1134 .so-panel:last-child { margin-bottom:0px }

.footer-top {
	display: inline;
	float: left;  
	width: 100%;
}

.footer-top-area{
	display: inline;
	float: left;
	text-align: center;
	width: 100%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}
.pull-left{float:left!important}
.fa.pull-left{margin-right:.3em}

.v2014_le {
    float: left;
    height: 280px;
    width: 415px;
    border-right: 1px solid #CCC;
    color: #999;
    font-size: 12px;
}
.panel-overlay{opacity:0}
.panel-overlay.active{background:#000;position:fixed;left:0;right:0;top:0;bottom:0;z-index:8999;min-height:100vh;opacity:.35;transition:opacity 0.2s ease-in-out 0s}
header .quicklinks .quicklinks-menu-bar{text-align:left;padding-left:95px}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile{display:none}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile .lang-change{display:block;width:100% !important;text-align:center}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile .lang-change img{margin:0 8px}
header .quicklinks .quicklinks-menu-bar li.active-link a img,header .quicklinks .quicklinks-menu-bar li.active-link a span{opacity:1;color:#fff}
header .quicklinks .quicklinks-menu-bar li a img{opacity:.5}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

.mod .hd { margin-bottom: 12px; border-top: 1px solid #6ebe32; position: relative;}

.mod .hd h3{ font-size: 18px; color:#009646; line-height: 1.8; font-weight: normal; font-family: "Microsoft YaHei"; }

.mod .hd h3 a{color:#009646;}

.mod .hd h3 a:hover{color: #6ebe32; text-decoration: none;}

.mod .bd li{margin-bottom: 7px; }

.main .mod{ width:340px;}

.mod .invest_tit{ border-top: 1px solid #e1f0e1;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}
.pt_storefront .hero img.bg{width:100%;transition:all 400ms cubic-bezier(.445,.05,.55,.95);margin-top:0}
.pt_storefront .hero a.hover-dim:hover img.bg{transform:scale(1.07) translateY(0%);transition:all 4000ms cubic-bezier(.445,.05,.55,.95)}
.pt_storefront .hero.home-hero-dark-theme a.hover-dim:hover img.bg,.pt_storefront .hero.home-hero-light-theme a.hover-dim:hover img.bg{transform:inherit!important;transition:inherit!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
#navbar_speaker #label{position:absolute;top:20px;left:50px;width:83px;color:#ffffff;font-weight:bold}

.menu {display:block; float:right; padding:12px 0;}

.menu a {color:#333333; font-size:14px; display:block; padding:8px 8px; margin-left:16px; float:left; text-transform:uppercase; line-height: 30px;}

.menu a.sel {color:#708196 !important;}
.modal-header{min-height:16.428571429px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}

.modal .modal-dialog .modal-header {
  border: 0;
  padding: 0; }

.modal.modal-form .modal-header {
  margin-bottom: 30px; }





#widget-header {
	position:absolute;
	right:0;
	top:100px;
	z-index:1;
}
.tagcloud a:hover,.sb-widget .tagcloud a:hover,.footer-widget .tagcloud a:hover{color:#fff}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.mobile-flyout-txt {
    font-weight: 600;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
}


.mobile-flyout-txt .small-txt {
    font-weight: 300;
}


.integration-logos {
	margin: 5px 20px;
}

.red_word {
	font-family: sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F00;
}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}


ol #respond .section-title, ul #respond .section-title { padding-top: 40px; }

.so-widget-sow-features-default-14441fa365af .sow-features-list .sow-features-feature p.sow-more-text a {
  font-weight: 500;
  color: inherit;
  text-decoration: none;
}

.so-widget-sow-features-default-14441fa365af .sow-features-list .sow-features-feature p.sow-more-text a:hover {
  text-decoration: underline;
}

.panel-widget-style {
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

.LoginScreen .decor2{display:none;}

.SplashScreen .decor2{display:none;}

.ErrorScreen .decor2{display:none;}

.btn_order_menu{
	width: 196px;
	border: solid 1px #ffffff;
	padding: 14px;
	text-transform: uppercase;
	margin: 15px auto;
	cursor: pointer;
}
.pswp__top-bar{position:absolute;left:0;top:0;height:2.44444rem;width:100%}
.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right,.pswp__caption,.pswp__top-bar{-webkit-backface-visibility:hidden;will-change:opacity;transition:opacity 333ms cubic-bezier(.4,0,.22,1)}
.pswp__caption,.pswp__top-bar{background-color:rgba(0,0,0,.5)}
.pswp__ui--fit .pswp__caption,.pswp__ui--fit .pswp__top-bar{background-color:rgba(0,0,0,.3)}
.pswp__ui--idle .pswp__button--arrow--left,.pswp__ui--idle .pswp__button--arrow--right,.pswp__ui--idle .pswp__top-bar{opacity:0}
.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__top-bar{opacity:.001}
.pswp--minimal--dark .pswp__top-bar{background:0 0}



.search .page.type-page .post-thumbnail,
.search .page.type-page .post-meta { display: none; }

.post-hover:hover .post-thumbnail { opacity: 0.75; }


.post-thumbnail { width: 100%; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }

.post-thumbnail img { display: block; width: 100%; height: auto; }

.single .post-inner .post-thumbnail { margin-bottom: 2em; }

.entry-footer {
    margin-top: 20px;
    text-align: center;
}

    .blog.home article.post .read-more, .blog.home article.post .entry-footer {
        display: none;
    }

    .blog.home .page-1 article.post:first-child .read-more, .blog.home .page-1 article.post:nth-child(2) .read-more, .blog.home .page-1 article.post:first-child .entry-footer, .blog.home .page-1 article.post:nth-child(2) .entry-footer {
        display: block;
    }

article.post .post-categories a:hover, .entry-title a:hover, .entry-meta a:hover, .entry-footer a:hover, .read-more a:hover, .flex-caption .post-categories a:hover, .flex-caption .read-more a:hover, .flex-caption h2:hover, .comment-meta.commentmetadata a:hover, .post-inner-content .cat-item a:hover {
    color: #a161bf;
}


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}
.fusion-copyright-notice{color:#ffffff;font-size:12px;}
.fusion-copyright-notice a{color:#ffffff;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}

.luxeury-circle{position: absolute; top:-20px;left: -26px; z-index: -9;}
.gradientgray,#noresult{background:#f4f4f4;background:-webkit-gradient(linear,left top,left top,from(#f9fbfc),to(#f1f1f1));background:-webkit-linear-gradient(#f9fbfc,#f1f1f1);background:-moz-linear-gradient(#f9fbfc,#f1f1f1);background:-ms-linear-gradient(#f9fbfc,#f1f1f1);background:-o-linear-gradient(#f9fbfc,#f1f1f1);background:linear-gradient(#f9fbfc,#f1f1f1);-pie-background:linear-gradient(#f9fbfc,#f1f1f1);behavior:url(/sites/all/themes/annunci_01/css/PIE.htc);}


#logo{
	margin: 13px 1% 0 0;
}


.ie8 #logo img{
	width: 101px;
	height: 41px;
}


#logo h1{
	position: absolute;
	top: -9999px;
	left: -9999px;
}


#logo, .description, #nav ul li, ul.rrss li, ul.rrss2 li{
	float: left;
}
